## haskell-tagstream-conduit 0.5.4

=== debian/changelog ===
haskell-tagstream-conduit (0.5.4-2build3) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 05 Feb 2014 14:30:43 +0000

haskell-tagstream-conduit (0.5.4-2build2) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 20 Dec 2013 10:25:42 +0000

haskell-tagstream-conduit (0.5.4-2build1) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 27 Oct 2013 06:40:35 -0700

haskell-tagstream-conduit (0.5.4-2) unstable; urgency=low

  * Enable compat level 9

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:52:12 +0200

haskell-tagstream-conduit (0.5.4-1) experimental; urgency=low

  * New upstream release
  * Update Build-Depends 

 -- Iain Lane <laney@debian.org>  Sat, 30 Mar 2013 21:45:39 +0000

haskell-tagstream-conduit (0.5.3-1) experimental; urgency=low

  [ Joachim Breitner ]
  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 20 Oct 2012 21:31:40 -0400

haskell-tagstream-conduit (0.3.2-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Tue, 19 Jun 2012 07:26:48 -0400
