=== debian/control ===
Source: haskell-tagstream-conduit
Priority: extra
Section: haskell
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
             , haskell-devscripts (>= 0.8.13)
             , cdbs
             , ghc
             , ghc-prof
             , libghc-attoparsec-dev
             , libghc-attoparsec-prof
             , libghc-attoparsec-conduit-dev (>= 0.5)
             , libghc-attoparsec-conduit-prof
             , libghc-blaze-builder-dev
             , libghc-blaze-builder-prof
             , libghc-blaze-builder-conduit-dev (>> 0.5)
             , libghc-blaze-builder-conduit-dev (<< 1.1)
             , libghc-blaze-builder-conduit-prof
             , libghc-case-insensitive-dev
             , libghc-case-insensitive-prof
             , libghc-conduit-dev (>> 0.5)
             , libghc-conduit-dev (<< 1.1)
             , libghc-conduit-prof
             , libghc-text-dev
             , libghc-text-prof
             , libghc-quickcheck2-dev
             , libghc-hunit-dev
             , libghc-hspec-dev (>> 1.3)
Build-Depends-Indep: ghc-doc
                   , libghc-attoparsec-conduit-doc
                   , libghc-attoparsec-doc
                   , libghc-blaze-builder-doc
                   , libghc-blaze-builder-conduit-doc
                   , libghc-case-insensitive-doc
                   , libghc-conduit-doc
                   , libghc-text-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/tagstream-conduit
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-tagstream-conduit
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-tagstream-conduit

Package: libghc-tagstream-conduit-dev
Architecture: any
Depends: ${shlibs:Depends}
         , ${haskell:Depends}
         , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: streamlined HTML tag parser
 Tag-stream is a library for parsing HTMLXML to a token stream. It
 can parse unstructured and malformed HTML from the web. It also
 provides an Enumeratee which can parse streamline html, which means
 it consumes constant memory.
 .
 This package contains the normal library files.

Package: libghc-tagstream-conduit-prof
Architecture: any
Depends: ${haskell:Depends}
         , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: streamlined HTML tag parser; profiling libraries
 Tag-stream is a library for parsing HTMLXML to a token stream. It
 can parse unstructured and malformed HTML from the web. It also
 provides an Enumeratee which can parse streamline html, which means
 it consumes constant memory.
 .
 This package contains the libraries compiled with profiling enabled.

Package: libghc-tagstream-conduit-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends}
         , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: streamlined HTML tag parser; documentation
 Tag-stream is a library for parsing HTMLXML to a token stream. It
 can parse unstructured and malformed HTML from the web. It also
 provides an Enumeratee which can parse streamline html, which means
 it consumes constant memory.
 .
 This package contains the documentation files.
