=== debian/control ===
Source: haskell-tagstream-conduit
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Clint Adams <clint@debian.org>,
Priority: extra
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-attoparsec-dev (>= 0.10),
 libghc-attoparsec-prof,
 libghc-blaze-builder-dev,
 libghc-blaze-builder-prof,
 libghc-case-insensitive-dev,
 libghc-case-insensitive-prof,
 libghc-conduit-dev (>= 1.2),
 libghc-conduit-extra-dev (>= 1.1.0),
 libghc-conduit-extra-prof,
 libghc-conduit-prof,
 libghc-data-default-dev (>= 0.5.0),
 libghc-data-default-prof,
 libghc-hspec-dev (>= 1.3),
 libghc-hunit-dev,
 libghc-quickcheck2-dev,
 libghc-resourcet-dev,
 libghc-resourcet-prof,
 libghc-text-dev,
 libghc-text-prof,
 libghc-xml-conduit-dev (>= 1.1.0.0),
 libghc-xml-conduit-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-attoparsec-doc,
 libghc-blaze-builder-doc,
 libghc-case-insensitive-doc,
 libghc-conduit-doc,
 libghc-conduit-extra-doc,
 libghc-data-default-doc,
 libghc-resourcet-doc,
 libghc-text-doc,
 libghc-xml-conduit-doc,
Standards-Version: 3.9.8
Homepage: http://github.com/yihuang/tagstream-conduit
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-tagstream-conduit
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-tagstream-conduit-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: streamlined HTML tag parser
 Tag-stream is a library for parsing HTMLXML to a token stream. It
 can parse unstructured and malformed HTML from the web. It also
 provides an Enumeratee which can parse streamline html, which means
 it consumes constant memory.
 .
 This package contains the normal library files.

Package: libghc-tagstream-conduit-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: streamlined HTML tag parser; profiling libraries
 Tag-stream is a library for parsing HTMLXML to a token stream. It
 can parse unstructured and malformed HTML from the web. It also
 provides an Enumeratee which can parse streamline html, which means
 it consumes constant memory.
 .
 This package contains the libraries compiled with profiling enabled.

Package: libghc-tagstream-conduit-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: streamlined HTML tag parser; documentation
 Tag-stream is a library for parsing HTMLXML to a token stream. It
 can parse unstructured and malformed HTML from the web. It also
 provides an Enumeratee which can parse streamline html, which means
 it consumes constant memory.
 .
 This package contains the documentation files.
