=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: haskell-tagstream-conduit
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-attoparsec-dev (>= 0.10),
@@ -28,9 +28,7 @@
  libghc-quickcheck2-dev,
  libghc-resourcet-dev,
  libghc-resourcet-prof,
- libghc-text-dev,
- libghc-text-prof,
- libghc-xml-conduit-dev (>= 1.1.0.0),
+ libghc-xml-conduit-dev (>= 1.2.4),
  libghc-xml-conduit-prof,
 Build-Depends-Indep:
  ghc-doc,
@@ -41,12 +39,11 @@
  libghc-conduit-extra-doc,
  libghc-data-default-doc,
  libghc-resourcet-doc,
- libghc-text-doc,
  libghc-xml-conduit-doc,
-Standards-Version: 3.9.8
-Homepage: http://github.com/yihuang/tagstream-conduit
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-tagstream-conduit
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Standards-Version: 4.5.0
+Homepage: https://github.com/yihuang/tagstream-conduit
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-tagstream-conduit
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-tagstream-conduit]
 
 Package: libghc-tagstream-conduit-dev
 Architecture: any
